Bug 1121070 - dom4j package was renamed to dom4j-eap6
Summary: dom4j package was renamed to dom4j-eap6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.1
Assignee: Yedidyah Bar David
QA Contact: Petr Matyáš
URL:
Whiteboard: integration
Depends On: 1113577
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 10:09 UTC by rhev-integ
Modified: 2014-08-03 23:48 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1113577
Environment:
Last Closed: 2014-08-03 06:49:15 UTC
oVirt Team: ---


Attachments (Terms of Use)

Comment 7 Eyal Edri 2014-07-27 08:21:00 UTC
moving to 3.4.2, no one will verify a bug that is targeted to an old release.

Comment 8 Eyal Edri 2014-07-27 08:22:33 UTC
bug was already verified. so it can just be closed.
unless yaniv you want to include it in an errata for future release (3.4.2).

Comment 9 Eyal Edri 2014-08-03 06:49:15 UTC
closing as 3.4.2 is out and bug was verified.

Comment 10 Eyal Edri 2014-08-03 06:50:18 UTC
small fix: meant 3.4.1 is out, 3.4.2 is still in planning.


Note You need to log in before you can comment on or make changes to this bug.